body{
        background: white;
}

.extern_link{
	background: #f0f0f0;
	padding: 0em 0em 0em 1em;
}

.indrag{
	padding: 0em 0em 0em 1em;
}

h2{
    padding-left: 2em;
	font-weight: bold;
	font-size: 1.4em;
}


body{
	color: black;
    font-family : Arial, Geneva, Helvetica, sans-serif;
    background: white;
}

div#header{
	font-size: 8em;
	text-align: center;
}

div.maintext{
	padding: 0.4em 3em;
}

.footer{
	font-size: 0.8em;
	padding: 1em 0em;
}

.blaha{
	font-size: 0.5em;
}

hr{
	height: 1px;
	background-color: #808080;
	color: #808080;
	border: 0px;
    margin: 0.5em 3em;
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto
}

div.galleribild {
    border: thin solid black;
    margin: 1em;
}

div.bildbeskrivning {
    padding: 1em;
    text-align: center;
}